.ds-ctab {
    --background_color: var(--Neutral-200);
    --text_color: var(--Neutral-900);
    --link_color:  var(--text_color);

    text-align: center;

    padding-block: 0;
}

.c-ds.ds-ctab {
    color: var(--text_color);
}

.c-ds.ds-ctab a:not(.ds-btn) {
    color: var(--link_color);
}

.ds-ctab h2,
.ds-ctab h3,
.ds-ctab h4 {
    font-family: var(--ds-font-content) !important;
}

.ds-ctab {
	background-color: var(--background_color_behind_banner);
}

.ds-ctab__container--full-width {
		max-width: 100% !important;
		padding: 0 !important;
}

.ds-ctab__body {
	max-width: 100vw;
	border-radius: .75rem;
	background-color: var(--background_color);

	padding: 2.5rem calc(var(--ds-gutter-x));

	display: flex;
	flex-direction: column-reverse;
	gap: 2rem;
}

.ds-ctab-title {
    font-weight: 300;
    font-size: 2rem;
    line-height: 137%;
    letter-spacing: -0.0325rem;

    margin-block: 0;
}

.ds-ctab-descr {
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: 0.0175rem;
		font-weight: 300;

    margin-block-start: 0.75rem;
}

.ds-ctab-img {
    width: 100%;
    vertical-align: top;
    border-radius: 0.5rem;
}

.ds-ctab-img img {
	border-radius: 1.25rem;
}

.ds-ctab-btns {
    margin-block-start: 1.5rem;
}

.ds-ctab-btns .ds-btn {
		padding: 0.65625rem 2rem;
}

.ds-ctab-start .ds-ctab-title {
	color: var(--title_color);
	line-height: 1.1875;
}

@media (min-width:992px) {
    .ds-ctab__body {
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 2rem;
    }

		.ds-ctab-start .ds-ctab-title {
			line-height: 1.20833333;
		}

    .ds-ctab--with-media .ds-ctab__body {
        justify-content: space-between;
    }

    .ds-ctab-start {
        flex: 0 0 100%;
        max-width: 32.25rem;
    }

    .ds-ctab--with-media {
        text-align: start;
    }

    .ds-ctab--with-media .ds-ctab-start {
        flex: 1;
        max-width: 32.1875rem;
    }

    .ds-ctab--with-media .ds-ctab-end {
        flex: 1;
        max-width: 29.375rem;
    }
}

@media (min-width:1200px) {
    .ds-ctab__body {
        padding: var(--ds-section-gutters) !important;
        margin-inline: auto;
    }

    .ds-ctab-title {
        font-size: 3rem;
        line-height: 140%;
        letter-spacing: 0.04rem;
    }

    .ds-ctab--with-media .ds-ctab-descr {
        max-width: 19rem;
        margin-block-start: 0.5rem;
    }

    .ds-ctab-btns {
        margin-block-start: 1.625rem;
    }
}
